Bug 341551 - multiarch conflicts in id3lib
multiarch conflicts in id3lib
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: id3lib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:40 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-21 09:34:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:40:43 EDT
id3lib (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/id3lib-devel-3.8.3/api/annotated.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/c__wrapper_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/c__wrapper_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___f_stream_writer-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___f_stream_writer.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___field-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___field.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___field_impl-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___field_impl.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___flags-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___flags.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___frame-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___frame.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___frame_1_1_const_iterator-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___frame_1_1_const_iterator.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___frame_1_1_iterator-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___frame_1_1_iterator.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___frame_header-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___frame_header.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___frame_impl-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___frame_impl.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___frame_info-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___frame_info.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___header-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___header.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___i_f_stream_reader-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___i_f_stream_reader.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___i_o_stream_writer-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___i_o_stream_writer.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___i_stream_reader-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___i_stream_reader.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___memory_reader-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___memory_reader.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___memory_writer-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___memory_writer.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___o_f_stream_writer-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___o_f_stream_writer.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___o_stream_writer-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___o_stream_writer.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___reader-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___reader.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___tag-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___tag.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___tag_1_1_const_iterator-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___tag_1_1_const_iterator.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___tag_1_1_iterator-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___tag_1_1_iterator.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___tag_header-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___tag_header.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___tag_impl-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___tag_impl.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___writer-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_i_d3___writer.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_mp3_info-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/class_mp3_info.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/field_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/field_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/field_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/field_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/field__binary_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/field__binary_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/field__def_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/field__def_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/field__impl_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/field__impl_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/field__integer_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/field__integer_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/field__string__ascii_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/field__string__ascii_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/field__string__unicode_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/field__string__unicode_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/files.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/flags_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/flags_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/frame_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/frame_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/frame__def_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/frame__def_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/frame__impl_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/frame__impl_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/frame__impl_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/frame__impl_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/frame__parse_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/frame__parse_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/frame__render_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/frame__render_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x61.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x62.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x63.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x64.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x65.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x66.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x67.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x68.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x69.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x6c.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x6d.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x6e.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x6f.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x70.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x72.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x73.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x74.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x75.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x76.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x77.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_0x7e.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_eval.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x61.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x62.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x63.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x64.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x65.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x66.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x67.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x68.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x69.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x6c.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x6d.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x6e.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x6f.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x70.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x72.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x73.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x74.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x75.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x76.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x77.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_func_0x7e.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_rela.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_type.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/functions_vars.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_0x62.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_0x63.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_0x66.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_0x67.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_0x69.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_0x6c.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_0x6d.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_0x6e.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_0x6f.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_0x70.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_0x72.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_0x73.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_0x74.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_0x75.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_defs.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_enum.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_eval.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_eval_0x6d.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_func.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_func_0x66.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_func_0x67.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_func_0x69.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_func_0x6d.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_func_0x6f.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_func_0x70.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_func_0x72.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_func_0x74.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_func_0x75.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_type.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/globals_vars.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/header_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/header_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/header_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/header_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/header__frame_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/header__frame_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/header__frame_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/header__frame_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/header__tag_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/header__tag_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/header__tag_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/header__tag_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/helpers_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/helpers_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/hierarchy.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/id3lib__frame_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/id3lib__frame_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/index.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/io_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/io_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/io__decorators_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/io__decorators_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/io__helpers_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/io__helpers_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/misc__support_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/misc__support_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/misc__support_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/misc__support_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/mp3__header_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/mp3__header_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/mp3__parse_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/mp3__parse_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/namespacedami.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/namespacedami_1_1id3.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/namespacedami_1_1id3_1_1v1.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/namespacedami_1_1id3_1_1v2.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/namespacedami_1_1lyr3.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/namespacedami_1_1lyr3_1_1v1.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/namespacedami_1_1lyr3_1_1v2.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/namespacedami_1_1mm.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/namespacemembers.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/namespacemembers_func.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/namespaces.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/reader_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/reader_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/readers_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/readers_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/readers_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/readers_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/sized__types_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/sized__types_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/spec_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/spec_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/spec_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/spec_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/struct_i_d3___field_def-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/struct_i_d3___field_def.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/struct_i_d3___frame_def-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/struct_i_d3___frame_def.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/struct_i_d3___header_1_1_info-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/struct_i_d3___header_1_1_info.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/struct_mp3___headerinfo-members.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/struct_mp3___headerinfo.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag__file_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag__file_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag__find_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag__find_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag__impl_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag__impl_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag__impl_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag__impl_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag__parse_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag__parse_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag__parse__lyrics3_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag__parse__lyrics3_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag__parse__musicmatch_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag__parse__musicmatch_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag__parse__v1_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag__parse__v1_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag__render_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/tag__render_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/utils_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/utils_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/writer_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/writer_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/writers_8cpp-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/writers_8cpp.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/writers_8h-source.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8
  file /usr/share/doc/id3lib-devel-3.8.3/api/writers_8h.html from install of id3lib-devel-3.8.3-17.fc8 conflicts with file from package id3lib-devel-3.8.3-17.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Hans de Goede 2007-10-21 09:34:14 EDT
id3lib-3.8.3-18, which fixes this, should show up in rawhide once F-8 is
released and rawhide unfreezes at the start of the F-9 development cycle.


Note You need to log in before you can comment on or make changes to this bug.